import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ConfigurateCheckboxComponent } from './configurate-checkbox.component';

describe('ConfigurateCheckboxComponent', () => {
  let component: ConfigurateCheckboxComponent;
  let fixture: ComponentFixture<ConfigurateCheckboxComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ConfigurateCheckboxComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ConfigurateCheckboxComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
